You need Windows 8 to develop for Windows 8.